.gang-button{
	padding-top:20px;
	padding-bottom:20px;
	text-align:center;
	vertical-align: center;
	font-weight: bold;
	color:#515151;
	border-style: solid;
	border-left-color: #ff00a5;
	border-width: 1px;
	border-image: linear-gradient(to bottom,#ff00b2,transparent) 1 100%;
	cursor: pointer;
}
.gang-button.active{
	color:white;
}
.gang-bg{
	width:100%;
}
.gang-text{
	color:white;
	padding-left:100px;
	padding-right:100px;
	display:none;
	text-shadow: 2px 2px 0.1px #000000;
}
.gang-text.active{
	display:inline;
}
.gang-text-row{
	margin-top:15px;
}
.gang-slider-arrows-row{
	position:absolute;
	margin-top:-75%;
}
#slider_arrow_left{
	position:fixed;
	left:10px;
	transform: scaleX(-1);
}
#slider_arrow_right{
	position:fixed;
	right:10px;
}
.only-mobile{
  display:inline !important;
  visibility:visible !important;
}
.only-desktop{
  display:none !important;
  visibility:hidden !important;
}
@media (min-width: 768px) {
	.gang-text-row{
		margin-top:-15%;
	}
	.gang-slider-arrows-row{
		display:none;
	}
  .only-mobile{
    display:none !important;
    visibility:hidden !important;
  }
  .only-desktop{
    display:inline !important;
    visibility:visible !important;
  }
}
#top_logo{
    margin-top:-300px;
    margin-left:-200px;
    width:60%;
  }
#top_sublogo{
    margin-top:-110px;
    margin-left:-200px;
    width:50%;
  }
#platforms_logos{
    margin-top:-500px;
    margin-left:-200px;
    width:40%;
  }
@media (max-width: 992px){
  #top_logo{
    margin-top:-150px;
  }
  #top_sublogo{
    margin-top:0px;
  }
}

@media (max-width: 768px){
	.gang-buttons-row{
		display:none;
	}
}
.separator{
	height:10px;
	-webkit-animation: bgcolor 20s infinite;
    animation: bgcolor 10s infinite;
    -webkit-animation-direction: alternate;
    animation-direction: alternate;
    z-index: 99999;
}

@keyframes bgcolor {
    30% {
        background-color: #ff00b2
    }

    90% {
        background-color: #abff00
    }

    100% {
        background-color: #d146d0
    }

    0% {
        background-color: #f6ab28
    }

    60% {
        background-color: #ff0000
    }
}

.color-cycle{
  -webkit-animation: c-cycle 20s infinite;
    animation: c-cycle 10s infinite;
    -webkit-animation-direction: alternate;
    animation-direction: alternate;
}

@keyframes c-cycle {
    0% {
        color: #ff00b2
    }

    30% {
        color: #abff00
    }

    60% {
        color: #d146d0
    }

    90% {
        color: #f6ab28
    }

    100% {
        color: #ff0000
    }
}
#about_text{
	margin:40px;
	margin-top:80px;
	margin-bottom:80px;
	text-shadow: 2px 2px 0.1px #000000;
	font-size: 1.2em;
}
#gang_text{
  margin:40px;
  margin-top:20px;
  margin-bottom:20px;
  text-shadow: 2px 2px 0.1px #000000;
  font-size: 1.2em;
}

#about{
	background: url(../img/neon_district_lg.jpg) no-repeat center center !important; 
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}
#gangs{
  background: url(../img/gangs_bg.png) repeat center center !important; 
}
#prequel{
  background: url(../img/gb_bg.png) repeat center center !important; 
}
#ab{
  padding-top:0px;
  background-image: url(../img/ab_bg.jpg);
}
.gang-logo{
	-moz-box-shadow: 0 0 5px #fff;
  -webkit-box-shadow: 0 0 5px #fff;
  box-shadow: 0px 0px 5px #fff;
}
.shadowed-image{
	-webkit-filter: drop-shadow(12px 12px 25px rgba(0,0,0,0.5));
}
.slider-arrow{
	cursor:pointer;
}
.top-padded{
	padding-top:50px;
}
.padded-section{
	padding:20px 50px 50px 50px;
}
.medium-text{
	font-size:20px;
}
.orange-color{
	color:#f6ab28;
}
.purple-color{
	color:#e500ff;
}
.green-color{
	color:#abff00;
}
.red-color{
	color:#ff0000;
}
.pink-color{
	color:#ff00b2;
}
.white-color{
  color:white;
}
.blue-color{
	color:#00ffe1;
}
#features{
  background: url(../img/pin_bg.jpg) repeat center center !important; 
}
#webcomics{
  background: url(../img/comics_bg.jpg) repeat center center !important; 
}
#feedback{
  background: url(../img/press_bg.jpg) repeat center center !important; 
}
.shadowed-text{
	text-shadow: 2px 2px 0.1px #000000;
}
.multicolored-border{
  border-radius: 25px;
  border: 5px solid #73AD21;
  padding:35px;
  background: rgba(0, 0, 0, .8);
  color:white;
  box-shadow: 0px 0px 65px #e83595;
}
.flash-pink{
  border-color: #e83595;
  animation: flash-p 0.12s infinite;
}
.flash-blue{
  border-color: #11b6b2;
  animation: flash-b 0.2s infinite;
}
.flash-yellow{
  border-color: #ffe900;
  animation: flash-y 0.4s infinite;
}
.flash-gray{
  border-color: #d000ff;
  animation: flash-gra 0.1s infinite;
}
.flash-red{
  border-color: #ff0000;
  animation: flash-r 0.2s infinite;
}
.flash-green{
  border-color: #a1ff00;
  animation: flash-g 0.4s infinite;
}
.flash-img{
  animation: flash-img 4s infinite;
}
@keyframes flash-p {
  0% {
    box-shadow: 0px 0px 65px #e83595;
    border-color: #e83595;
  }
  3% {
    box-shadow: 0px 0px 65px #e5c9d8;
    border-color: #e5c9d8;
  }
  8% {
    box-shadow: 0px 0px 65px #e83595;
    border-color: #e83595;
  }
  80% {
    box-shadow: 0px 0px 65px #e83595;
    border-color: #e83595;
  }
  82% {
    box-shadow: 0px 0px 65px #e5c9d8;
    border-color: #e5c9d8;
  }
  84% {
    box-shadow: 0px 0px 65px #e83595;
    border-color: #e83595;
  }
  100% {
    box-shadow: 0px 0px 65px #e83595;
    border-color: #e83595;
  }
}
@keyframes flash-b {
  0% {
    box-shadow: 0px 0px 65px #11b6b2;
    border-color: #11b6b2;
  }
  22% {
    box-shadow: 0px 0px 65px #d3fffd;
    border-color: #d3fffd;
  }
  23% {
    box-shadow: 0px 0px 65px #11b6b2;
    border-color: #11b6b2;
  }
  80% {
    box-shadow: 0px 0px 65px #11b6b2;
    border-color: #11b6b2;
  }
  82% {
    box-shadow: 0px 0px 65px #d3fffd;
    border-color: #d3fffd;
  }
  84% {
    box-shadow: 0px 0px 65px #11b6b2;
    border-color: #11b6b2;
  }
  100% {
    box-shadow: 0px 0px 65px #11b6b2;
    border-color: #11b6b2;
  }
}
@keyframes flash-y {
  0% {
    box-shadow: 0px 0px 65px #ffe900;
    border-color: #ffe900;
  }
  10% {
    box-shadow: 0px 0px 65px #fffbdb;
    border-color: #fffbdb;
  }
  16% {
    box-shadow: 0px 0px 65px #ffe900;
    border-color: #ffe900;
  }
  50% {
    box-shadow: 0px 0px 65px #ffe900;
    border-color: #ffe900;
  }
  52% {
    box-shadow: 0px 0px 65px #fffbdb;
    border-color: #fffbdb;
  }
  54% {
    box-shadow: 0px 0px 65px #ffe900;
    border-color: #ffe900;
  }
  100% {
    box-shadow: 0px 0px 65px #ffe900;
    border-color: #ffe900;
  }
}
@keyframes flash-gra {
  0% {
    box-shadow: 0px 0px 65px #d000ff;
    border-color: #d000ff;
  }
  22% {
    box-shadow: 0px 0px 65px #f5d1ff;
    border-color: #f5d1ff;
  }
  23% {
    box-shadow: 0px 0px 65px #d000ff;
    border-color: #d000ff;
  }
  80% {
    box-shadow: 0px 0px 65px #d000ff;
    border-color: #d000ff;
  }
  82% {
    box-shadow: 0px 0px 65px #f5d1ff;
    border-color: #f5d1ff;
  }
  84% {
    box-shadow: 0px 0px 65px #d000ff;
    border-color: #d000ff;
  }
  100% {
    box-shadow: 0px 0px 65px #d000ff;
    border-color: #d000ff;
  }
}
@keyframes flash-r {
  0% {
    box-shadow: 0px 0px 65px #ff0000;
    border-color: #ff0000;
  }
  25% {
    box-shadow: 0px 0px 65px #ff5b5b;
    border-color: #ff5b5b;
  }
  28% {
    box-shadow: 0px 0px 65px #ff0000;
    border-color: #ff0000;
  }
  80% {
    box-shadow: 0px 0px 65px #ff0000;
    border-color: #ff0000;
  }
  82% {
    box-shadow: 0px 0px 65px #ff5b5b;
    border-color: #ff5b5b;
  }
  84% {
    box-shadow: 0px 0px 65px #ff0000;
    border-color: #ff0000;
  }
  100% {
    box-shadow: 0px 0px 65px #ff0000;
    border-color: #ff0000;
  }
}
@keyframes flash-g {
  0% {
    box-shadow: 0px 0px 65px #a1ff00;
    border-color: #a1ff00;
  }
  10% {
    box-shadow: 0px 0px 65px #ebffc9;
    border-color: #ebffc9;
  }
  15% {
    box-shadow: 0px 0px 65px #a1ff00;
    border-color: #a1ff00;
  }
  40% {
    box-shadow: 0px 0px 65px #a1ff00;
    border-color: #a1ff00;
  }
  42% {
    box-shadow: 0px 0px 65px #ebffc9;
    border-color: #ebffc9;
  }
  44% {
    box-shadow: 0px 0px 65px #a1ff00;
    border-color: #a1ff00;
  }
  100% {
    box-shadow: 0px 0px 65px #a1ff00;
    border-color: #a1ff00;
  }
}

@keyframes flash-img {
  0% {
    opacity: 1;
  }
  80% {
    opacity: 1;
  }
  81% {
    opacity: 0.2;
  }
  82% {
    opacity: 1;
  }
  90% {
    opacity: 1;
  }
  91% {
    opacity: 0.2;
  }
  92% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
.container{
      padding-left: 15px !important;
      padding-right: 15px !important;
  }
.gang-section{
  padding-left:0px !important;
  padding-right:0px !important;
}


#mainNav {
  font-family: 'Cabin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  margin-bottom: 0;
  text-transform: uppercase;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  background-color: black;
}

#mainNav .navbar-toggler {
  font-size: 14px;
  padding: 11px;
  color: white;
  border: 1px solid white;
}

#mainNav .navbar-brand {
  font-weight: 700;
}

#mainNav a {
  color: white;
}

#mainNav .navbar-nav .nav-item {
  -webkit-transition: background 0.3s ease-in-out;
  -moz-transition: background 0.3s ease-in-out;
  transition: background 0.3s ease-in-out;
}

#mainNav .navbar-nav .nav-item:hover {
  color: fade(white, 80%);
  outline: none;
  background-color: transparent;
}

#mainNav .navbar-nav .nav-item:active, #mainNav .navbar-nav .nav-item:focus {
  outline: none;
  background-color: transparent;
}

@media (min-width: 992px) {
  #mainNav {
    padding-top: 20px;
    padding-bottom: 20px;
    -webkit-transition: background 0.3s ease-in-out, padding-top 0.3s ease-in-out, padding-bottom 0.3s;
    -moz-transition: background 0.3s ease-in-out, padding-top 0.3s ease-in-out, padding-bottom 0.3s;
    transition: background 0.3s ease-in-out, padding-top 0.3s ease-in-out, padding-bottom 0.3s;
    letter-spacing: 1px;
    border-bottom: none;
    background: transparent;
  }
  #mainNav.navbar-shrink {
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    background: black;
  }
  #mainNav .nav-link.active {
    outline: none;
    background-color: rgba(255, 255, 255, 0.3);
  }
  #mainNav .nav-link.active:hover {
    color: white;
  }
}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


.btn {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  text-transform: uppercase;
  border-radius: 0;
  text-shadow: 0px 0px black !important;
}

.btn-default {
  color: #2eeae4;
  border: 1px solid #2eeae4;
  background-color: transparent;
}

.btn-default:focus, .btn-default:hover {
  color: black;
  border: 1px solid #2eeae4;
  outline: none;
  background-color: #2eeae4;
}

h1{
  font-size: 30px;
}
#consoles_logos{
  margin:40px 0px 40px 0px !important;
}
a{
  color:#ff00c6!important;
}
.opacity-image:hover{
  opacity:0.4;

}

.hidden-section{
  display:none;
}
.showed-section{
  display:inline;
}
.turf-selector{
  cursor:pointer;
}